
singleton TSShapeConstructor(Vine_roof_endDae)
{
   baseShape = "C:/Users/BlacKouT/Documents/BeamNG.BlacKouT/Feel_The_Bumps/art/shapes/trees/vines/vine_roof_end.dae";
};

function Vine_roof_endDae::onLoad(%this)
{
   %this.setDetailLevelSize("450", "400");
}
